language.code=pt_BR
language.name=Português
language.region=Brasil

menu.game=§6§lHavoc Games§r
menu.disconnect=§cDisconnect§r
menu.returnToGame=§aBack to Game§r
menu.shareToLan=§9/discord§r
effect.none=Replenishes Thirst
container.furnace=Oven
deathScreen.respawn=§aRespawn
deathScreen.titleScreen=§cTitle screen
deathScreen.score=§eScore
deathScreen.title=§4You died!
item.fireworksCharge.type.0=
item.record.13.desc=
item.record.cat.desc=
item.record.blocks.desc=
item.record.chirp.desc=
item.record.far.desc=
item.record.mall.desc=
item.record.mellohi.desc=
item.record.stal.desc=
item.record.strad.desc=
item.record.ward.desc=
item.record.11.desc=
item.record.wait.desc=
potion.wither=§2☣ Infected ☣§r
effect.wither=§2☣ Infected ☣§r
potion.potency.0=I
potion.potency.1=
potion.potency.2=
potion.potency.3=IV
enchantment.level.1=